h6{
  margin:-1rem 0 1rem 0; color:grey;font-size:13px
}
/***************************************************************************/
 
@media screen and (max-width: 800px) {
      .menu, .men-outwear-pic {
          display: none;
      }
      .men-items {
        display: grid;
        grid-gap: 1rem;
        grid-template-columns: 1fr 1fr;
       
    } 
    .men-item img{
        max-width: 100%;
    }
    .men-item { 
        text-align: center;
      
       
      }
    }
 
  